/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-07-11 22:03:17 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

body {
    font-size: 14px !important;
    font-family: 'Cairo' !important;
    color: #6D6D6C !important;
}
.page-header.type16 .header.panel > .header.links > li > a, .authorization-link, .customer-menu {
    font-size: 14px !important;
    font-family: 'Cairo' !important;
    color: #6D6D6C !important;
}
.page-header.type16 .header.panel > .header.links {
  color: #999;
  float: right;
  text-align: right;
  display: block;
}
  @media (min-width: 768px), print
.panel.header .switcher {
  height: 15px;
  float: left;
}
  @media (min-width: 768px)
.page-header > .panel.wrapper, .page-header.type1 > .panel.wrapper, .page-header.type2 > .panel.wrapper, .page-header.type5 > .panel.wrapper, .page-header.type6 .panel.wrapper, .page-header.type19 .panel.wrapper, .page-header.type8 > .panel.wrapper > .panel.header, .page-header.type8.header-newskin > .panel.wrapper > .panel.header, .page-header.type11 > .panel.wrapper, .page-header.type16 > .panel.wrapper, .page-header.type2.header-newskin > .main-panel-top, .page-header.type18 > .main-panel-top {
  background-color: #ddedf4;
}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.tocompare {
  left: 6px;
  visibility: visible;
  opacity: 1;
}
carousel.owl-rtl {
  direction: rtl;
}
.social-icons>li>a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #10589b;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    margin-right: 7px;
    transition: .3s background-color;
}

button.action.search {
    border-radius: unset !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    background-color: #1d70ba !important;
}
.footer-top {
    padding: 20px;
}
    .block.newsletter {
        width: 40% !important;
        max-width: unset !important;
        margin-right: -2px;
    }

    #sub{
        font-size: 16px;
        font-weight: bold;
        font-family: "Cairo";
    }

    @media only screen and (max-width: 768px) {
        .block.newsletter {
            width: fit-content !important;
            max-width: unset !important;
        }
    }

    button.action.subscribe.primary {
        border-radius: 6px 0px 0px 6px !important;
    }

    input#footer_newsletter {
        border-radius: 0px 6px 6px 0px !important;
    }

div#footer_newsletter-error{
bottom: 0px;
position: unset;
}
.gmt {
    direction: rtl;
    align-content: center;
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
}
.footer-middle .block-bottom {
    border-top: 1px solid #ffffff;
    text-align: right;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
@media (min-width: 768px), print
.page-header.type1 .panel.header .switcher {
    border-right: 1px solid #92c1eb;
    padding: 0 15px;
}
@media (min-width: 768px), print
.header.panel>.header.links {
    margin: 0;
    padding: 0;
    list-style: none none;
    float: right;
    margin-right: auto;
}
.header.panel>.header.links>li {
    font-size: 13px;
    text-transform: uppercase;
}
.page-header .switcher strong, .page-footer .switcher strong {
    font-weight: 600;
    line-height: 15px;
    font-size: 14px;
    margin-left: 5px;
    color: #0a4f8d;
}
@media (min-width: 768px), print
.header.panel>.header.links>li>a, .header.panel>.header.links>li>span {
    padding: 0 15px;
    border-right: 1px solid #9ccaf3;
}
@media (min-width: 768px), print
.page-header.type1 .block-search .action.search:before, .page-header.type1 .block-search .action.search:hover:before {
    color: #fff;
}
@media (min-width: 1070px)
.footer-top, .footer-middle, .footer-bottom {
    width: 1903px;
}
.toolbar .limiter {
    margin-right: 10px;
    text-align: right;
    float: right;
}
.toolbar select {
    border: 1px solid #1d70ba;
    height: 37px;
    color: #1d70ba;
    font-weight: 700;
    font-size: 14px;
    text-transform: capitalize;
    padding: 1 10px;
    padding-right: 30px;
    line-height: 31px;
    text-align: right;
}
@media (min-width: 768px)
.sidebar.sidebar-main:before {
    content: '';
    position: absolute;
    left: 20px;
    right: -19px;
    border: solid 1px #dae2e6;
    top: 0;
    bottom: 0;
}
.modes {
    float: left;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}
.product-item .rating-summary .rating-result:before {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
    color: #1d70ba;
    font-family: 'porto-icons';
    font-size: 12px;
    height: 12px;
    letter-spacing: 3px;
    line-height: 12px;
    content: '\f844' '\f844' '\f844' '\f844' '\f844';
    display: block;
    font-style: normal;
    font-weight: normal;
    speak: none;
}
.porto-icon-chart:before {
    content: '\e88f';
    display: none;
}
@media (min-width: 768px)
.product.data.items > .item.title {
    padding: 10px 30px 10px 0;
    float: right;
}
.footer-bottom address {
    margin-right: 0px;
}
.limiter {
    float: right;
    margin-right: 10px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: 'Oswald';
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin-right: 35px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
@media (min-width: 768px)
.product.data.items > .item.title {
    padding: 10px 30px 10px 0;
    float: right;
}
@media (max-width: 768px)
.page-header .panel.wrapper {
    display: none;
}
@media (min-width: 768px), print
.block-search .action.search {
    position: absolute;
    left: 2px;
}
button.action.search {
    border-radius: unset !important;
    border-top-right-radius: 18px !important;
    border-bottom-right-radius: 18px !important;
    background-color: #1d70ba !important;
    margin-left: 396px !important;
    right: 0px !important;
    padding: 0 15px !important;
}
@media (min-width: 768px)
.sidebar.sidebar-main {
    padding-right: 20px;
    background-color: #0000;
    padding: 10px;
    border: solid;
    border-radius: 10px;
    border-color: #0088cc;
    border-size: 2px;
}
@media (min-width: 768px), print
.page-layout-2columns-left .column.main {
    width: 75%;
    float: right;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    padding-left: 15px;
}body {
    font-size: 14px !important;
    font-family: 'Cairo' !important;
    color: #6D6D6C !important;
}
.page-header.type16 .header.panel > .header.links > li > a, .authorization-link, .customer-menu {
    font-size: 14px !important;
    font-family: 'Cairo' !important;
    color: #6D6D6C !important;
}
.page-header.type16 .header.panel > .header.links {
  color: #999;
  float: right;
  text-align: right;
  display: block;
}
  @media (min-width: 768px), print
.panel.header .switcher {
  height: 15px;
  float: left;
}
  @media (min-width: 768px)
.page-header > .panel.wrapper, .page-header.type1 > .panel.wrapper, .page-header.type2 > .panel.wrapper, .page-header.type5 > .panel.wrapper, .page-header.type6 .panel.wrapper, .page-header.type19 .panel.wrapper, .page-header.type8 > .panel.wrapper > .panel.header, .page-header.type8.header-newskin > .panel.wrapper > .panel.header, .page-header.type11 > .panel.wrapper, .page-header.type16 > .panel.wrapper, .page-header.type2.header-newskin > .main-panel-top, .page-header.type18 > .main-panel-top {
  background-color: #ddedf4;
}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.tocompare {
  left: 6px;
  visibility: visible;
  opacity: 1;
}
carousel.owl-rtl {
  direction: rtl;
}
.social-icons>li>a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #10589b;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    margin-right: 7px;
    transition: .3s background-color;
}
button.action.search {
    border-radius: unset !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    background-color: #1d70ba !important;
}
.footer-top {
    padding: 20px;
}
    .block.newsletter {
        width: 40% !important;
        max-width: unset !important;
        margin-right: -2px;
    }

    #sub{
        font-size: 16px;
        font-weight: bold;
        font-family: "Cairo";
    }

    @media only screen and (max-width: 768px) {
        .block.newsletter {
            width: fit-content !important;
            max-width: unset !important;
        }
    }

    button.action.subscribe.primary {
        border-radius: 6px 0px 0px 6px !important;
    }

    input#footer_newsletter {
        border-radius: 0px 6px 6px 0px !important;
    }

div#footer_newsletter-error{
bottom: 0px;
position: unset;
}
.footer-top .block-content {
    display: inline-block;
    vertical-align: middle;
}
.footer-top .block.newsletter {
    width: auto;
    max-width: 400px;
    display: inline-block;
}
.porto-icon-chart.hidden-xs {
    display: none ;
}
.footer-middle .block-bottom {
    border-top: 1px solid #ffffff;
    text-align: right;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
@media (min-width: 768px)
.page-header.type16 .block-search .action.search:before {
    content: '\e884';
    color: #fff;
}
#totop {
    height: 40px;
    position: fixed;
    left: 15px;
    width: 40px;
    z-index: 9999;
    bottom: 0;
    background-color: #09447a;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 1;
    padding: 11px 0;
    display: none;
    border-radius: 5px 5px 0 0;
}
.modes {
    float: left;
    display: inline-block;
    padding-right: 10px;
}
@media (min-width: 768px)
.page-header.type16 .navigation li.level0 > .level-top {
    padding: 0 20px;
    line-height: 42px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: inherit;
    color: #ffffff;
}
#newsletter_popup .block-content {
    max-width: 312px;
    text-align: center;
    padding: 6px;
    display: none;
}
@media (min-width: 1992px), print
.navigation:not(.mobile-style) li.level0.parent>.level-top {
    padding-right: inherit;
    display: inline-block;
    text-decoration: none;
}
@media (min-width: 768px), print
.page-header.type1 .panel.header .switcher {
    border-right: 1px solid #92c1eb;
    padding: 0 15px;
    float: left;
}
@media (min-width: 768px), print
.header.panel>.header.links {
    margin: 0;
    padding: 0;
    list-style: none none;
    float: right;
    margin-right: auto;
}
.header.panel>.header.links>li {
    font-size: 13px;
    text-transform: uppercase;
}
.page-header .switcher strong, .page-footer .switcher strong {
    font-weight: 600;
    line-height: 15px;
    font-size: 14px;
    margin-left: 5px;
    color: #0a4f8d;
}
@media (min-width: 768px), print
.header.panel>.header.links>li>a, .header.panel>.header.links>li>span {
    padding: 0 15px;
    border-right: 1px solid #9ccaf3;
}
@media (min-width: 768px), print
.page-header.type1 .block-search .action.search:before, .page-header.type1 .block-search .action.search:hover:before {
    color: #fff;
}
@media (min-width: 1070px)
.footer-top, .footer-middle, .footer-bottom {
    width: 1903px;
}
.footer .container > .row {
    margin: 0;
    vertical-align: middle;
    text-align: center;
}
.toolbar .limiter {
    margin-right: 10px;
    text-align: right;
    float: right;
}
.toolbar select {
    border: 1px solid #1d70ba;
    height: 37px;
    color: #1d70ba;
    font-weight: 700;
    font-size: 14px;
    text-transform: capitalize;
    padding: 1 10px;
    padding-right: 30px;
    line-height: 31px;
    text-align: right;
}
@media (min-width: 768px)
.sidebar.sidebar-main:before {
    content: '';
    position: absolute;
    left: 20px;
    right: -19px;
    border: solid 1px #dae2e6;
    top: 0;
    bottom: 0;
}
.modes {
    float: left;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}
.product-item .rating-summary .rating-result:before {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
    color: #1d70ba;
    font-family: 'porto-icons';
    font-size: 12px;
    height: 12px;
    letter-spacing: 3px;
    line-height: 12px;
    content: '\f844' '\f844' '\f844' '\f844' '\f844';
    display: block;
    font-style: normal;
    font-weight: normal;
    speak: none;
}
.porto-icon-chart:before {
    content: '\e88f';
    display: none;
}
@media (min-width: 768px)
.product.data.items > .item.title {
    padding: 10px 30px 10px 0;
    float: right;
}
.footer-bottom address {
    margin-right: 0px;
}
.limiter {
    float: right;
    margin-right: 10px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: 'Oswald';
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin-right: 35px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
@media (min-width: 768px)
.product.data.items > .item.title {
    padding: 10px 30px 10px 0;
    float: right;
}
@media (max-width: 768px)
.page-header .panel.wrapper {
    display: none;
}